/*
Theme Name: Book Landing Page Pro Child
Theme URI: https://raratheme.com/wordpress-themes/book-landing-page-pro/
Author: Rara Theme
Author URI: https://raratheme.com/
Description: This child theme is specially made for Gary Jobson for http://www.growthepie.net
Version: 2.0.0
Template: book-landing-page-pro
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: book-landing-page-pro
Tags: two-columns, left-sidebar, right-sidebar, custom-header, custom-background, custom-logo, custom-menu, theme-options, featured-images, threaded-comments, full-width-template, footer-widgets, translation-ready, blog, e-commerce, portfolio
*/

.testimonial .col cite .img-holder {
    display: none;
}
/*.testimonial .row .col {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: row-reverse;
    margin-bottom: 60px;
}

.testimonial .row .col cite {
    width: 120px;
    margin-left: 0;
    text-align: center;
    flex-direction: column;
    align-items: center;
}

.testimonial .col cite .img-holder {
    margin-right: 0;
    display: none;
}

.testimonial .row .col .text-holder {
    margin-top: 15px;
    line-height: 1.35;
}

.testimonial .row .col .text-holder strong.name {
    font-size: 0.8888rem;
}

.testimonial .row .col .text-holder p {
    font-size: 0.7778rem;
    font-weight: 600;
    line-height: 1.7;
    margin-top: 10px;
    color: #777;
    margin-bottom: 0;
}

.testimonial .col blockquote {
    width: calc(100% - 140px);
    margin-bottom: 0;
    margin-left: 20px;
}

.testimonial .col blockquote:after {
    bottom: auto;
    top: 20px;
    left: -10px;
    transform: rotate(135deg);
}

@media screen and (max-width: 1024px) {
	.testimonial .row {
	    align-items: flex-start;
	}

	.testimonial .row .col {
	    flex-direction: column-reverse;
	}

	.testimonial .col blockquote {
	    margin-left: 0;
	    width: 100%;
	    margin-top: 20px;
	}

	.testimonial .col blockquote:after {
	    top: -10px;
	    left: 20px;
	    transform: rotate(-135deg);
	}

	.testimonial .row .col cite {
	    width: 100%;
	    flex-direction: row;
	    text-align: left;
	}

	.testimonial .row .col .text-holder {
	    margin-top: 0;
	    margin-left: 15px;
	}
}*/